# Generated by Django 4.1.5 on 2023-02-01 22:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("recipes", "0001_initial"),
    ]

    operations = [
        migrations.AddField(
            model_name="recipe",
            name="description",
            field=models.TextField(null=True),
        ),
        migrations.AddField(
            model_name="recipe",
            name="picture",
            field=models.URLField(default=1),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="step",
            name="instruction",
            field=models.TextField(default=0),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name="ingredient",
            name="amount",
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name="ingredient",
            name="food_item",
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name="recipe",
            name="title",
            field=models.CharField(max_length=200),
        ),
    ]
